» Ubuntu » パッケージ

Error

two or more packages specified (mmpongd oneiric)